ds_acl:
  entities:
    - Ds\Component\Config\Entity\Config
  permissions:
    config:            { attributes: [BROWSE, READ, EDIT, ADD, DELETE], entity:   Ds\Component\Config\Entity\Config,           title: ds_config.permissions.config            }
    config_property:   { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.*,         title: ds_config.permissions.config.property   }
    config_id:         { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.id,        title: ds_config.permissions.config.id         }
    config_uuid:       { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.uuid,      title: ds_config.permissions.config.uuid       }
    config_created_at: { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.createdAt, title: ds_config.permissions.config.created_at }
    config_updated_at: { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.updatedAt, title: ds_config.permissions.config.updated_at }
    config_owner:      { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.owner,     title: ds_config.permissions.config.owner      }
    config_owner_uuid: { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.ownerUuid, title: ds_config.permissions.config.owner_uuid }
    config_key:        { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.key,       title: ds_config.permissions.config.key        }
    config_value:      { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.value,     title: ds_config.permissions.config.value      }
    config_version:    { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.version,   title: ds_config.permissions.config.version    }
    config_tenant:     { attributes: [BROWSE, READ, EDIT],              property: Ds\Component\Config\Entity\Config.tenant,    title: ds_config.permissions.config.tenant     }
